Image::ExifTool::Garmin(3p)

NAME
Image::ExifTool::Garmin - Routines to read Garmin FIT files

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Garmin FIT (Flexible and Interoperable data Transfer) files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Garmin Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)